C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 001 Response 09MAR2021.pdf

PDF 350 KB Posted

Attached to
Maintenance, Repair, and Preservation of Dive Boat 65SC8801
Solicitation number
N4523A21R1060
Issued by

About this file

This document contains a request for clarification regarding a solicitation for maintenance, repair, and preservation of a dive boat. The Navy seeks to award a firm-fixed price contract to accomplish work on Dive Boat 65SC8801 at the contractor's facility from August 2021 through October 2021. The contractor inquired about pricing items in the statement of work that were omitted from the price proposal worksheet. The Navy responded that the price proposal worksheet would be updated to include pricing for stability calculations, identification markings, shaft positioning inspections, system tests, rudder tests, and other omitted items. Offerors must be HUBZone small businesses certified by the SBA to submit proposals, which are due in May 2021 and will be evaluated on a lowest price technically acceptable basis in accordance with the FAR. The vessel specifications and an overview of the scope of work were also provided.

View the file

Other files

File Type Posted
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 005 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 004 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 19MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 003 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0002 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 2 Updated 19MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0001 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 002 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 09MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 1 Updated 09MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-3 Request for Clarification (RFC) Form.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-7 BAVR Instructions.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Exhibit A CDRLs and DIDs.zip ZIP file
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-4 Contract Performance Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-6 Drawings Request.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-5 Corporate Experience Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet.xlsx XLSX spreadsheet
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
Show all 20

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 3/8/2021

REQUIREMENT: Dive Boat 65SC8801

ITEM NO: N/A

TITLE: Price Proposal Worksheet

PARA. NO: PAGE NO:

PLANNER’S NAME: ATTACH. NO: J-2

QUESTION NO: 001

REQUISITION NO.: N4523A21R1060

ISSUING OFFICE POC (CODE 440.22):

Miranda Teabo

Miranda.teabo@navy.mil

Chris Campbell

Chris.campell@navy.mil

CONTRACTOR:

CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Upon comparison of Attachment J-2 Price Proposal Worksheet to the SOW, there are some items that are not included in Attachment J-2. Can you please advise where we should include the pricing for the items in question and/or provide an updated Price Proposal Worksheet?

3.1.6 Stability Calculations

3.4.3 ID Distinguishing Figures & Markings

3.7.1 Waterbourne Shaft Position

3.7.3 Inspections

3.7.6 System Operational Testing

3.8.1 Rudder Swing Test

3.8.5 Rudder Swing Test

3.8.6 System Operational Test

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO: 001

Attachment J-2 Price Proposal Worksheet will be updated 09MAR2021; updated line items include:

3.1.6

3.4.3

3.7.1

3.7.3

3.7.4

3.7.6

3.8.1

3.8.4

3.8.5

3.8.6

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .